Bug 2689 - packaging error in libtool
Summary: packaging error in libtool
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libtool   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-09 20:58 UTC by Steingold, Sam
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-11 20:18:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steingold, Sam 1999-05-09 20:58:06 UTC
$ rpm -i libtool-1.3-1.noarch.rpm
unpacking of archive failed: cpio: Internal error
$ rpm -Vp libtool-1.3-1.noarch.rpm
missing    /usr/share/libtool/libltdl/stamp-h.in

Comment 1 Jeff Johnson 1999-05-11 20:18:59 UTC
Fixed in libtool-1.3-2. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.